LibVNCServer Remote Authentication Bypass Vulnerability

Solution:
The vendor has released an upstream fix to address this issue.

Please see the referenced advisories for more information.


S.u.S.E. Linux Professional 10.1

LibVNCServer VNC Library 0.1 beta

LibVNCServer VNC Library 0.2

LibVNCServer VNC Library 0.4

LibVNCServer VNC Library 0.5

LibVNCServer VNC Library 0.6

LibVNCServer VNC Library 0.7

LibVNCServer VNC Library 0.7.1


 

Privacy Statement
Copyright 2010, SecurityFocus